[general]
version = 2
name = High Speed
definition = lulzbot_sidekick_747_sk175

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)_1.75_lulzbot_sidekick_747_sk175
type = quality
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.62
brim_line_count = 10
cool_fan_speed = 100
cool_fan_speed_min = 100
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 100
cool_min_speed = 5
expand_skins_expand_distance = 0
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.48
line_width = 0.5
material_bed_temperature = 60
material_diameter = 1.75
default_material_print_temperature = 230
material_final_print_temperature = 230
material_flow = 130
material_flow_layer_0 = 130
material_initial_print_temperature = 230
material_keep_part_removal_temperature = False
material_print_temperature = 230
material_print_temperature_layer_0 = 230
material_probe_temperature = 160
material_wipe_temperature = 160
prime_tower_size = 6.123724356957945
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 10
skirt_gap = 5
skirt_line_count = 2
skin_outline_count = 1
skin_overlap = 20
skin_preshrink = 0
skirt_brim_minimal_length = 250
speed_infill = 15
speed_layer_0 = 15
speed_print = 20
speed_support = 18
speed_topbottom = 15
speed_travel = 160
speed_travel_layer_0 = 30
speed_wall = 15
speed_wall_0 = 12
speed_wall_x = 12
support_angle = 50
support_bottom_stair_step_height = 0.38
support_bottom_stair_step_width = 3.0
support_infill_rate = 30
support_minimal_diameter = 2.0
support_tower_diameter = 4.0
support_xy_distance = 0.5
support_xy_distance_overhang = 0.38
support_z_distance = 0.38
top_bottom_thickness = 1.52
top_layers = 5
top_thickness = 1.52
wall_thickness = 1.0

